/*
 Theme Name:   InterPhase CP Customized Theme
 Theme URI: http://www.elegantwordpressthemes.com/themes/interphase
 Version: 5.1.6
 Description: 2 Column theme from Elegant WPT
 Author: Elegant Wordpress Theme
 Author URI: http://www.elegantwordpressthemes.com
 Template:     InterPhase
 Text Domain:  InterPhase-CP
*/
.sidebar-box.popular-posts ul {
  line-height: 1.5;
}
#logo {
  display: none;
}
.es_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: stretch;
  margin: 0 auto;
  padding-bottom: 0;
  padding-top: 0;
  width: 1038px; 
}
#eversheds_sutherland_logo {
  background: #fff;
  padding-top: 2em;
  width: 88px;
}
#et-contact #et_contact_submit {
  width: 73px !important;
}
